package com.qiankun.vo;

import com.qiankun.entity.RainbowPlanUser;
import com.qiankun.entity.Wish;
import com.qiankun.entity.WishReply;

import java.util.List;

public class WishDetailVo {
    private Wish wish;
    private List<WishReplyVo> replys;
    private RainbowPlanUser babyUserInfo;

    public WishDetailVo(){

    }
    public WishDetailVo(Wish wish,List<WishReplyVo> replys,RainbowPlanUser babyUserInfo){
        this.wish = wish;
        this.replys = replys;
        this.babyUserInfo = babyUserInfo;
    }
    public Wish getWish() {
        return wish;
    }

    public void setWish(Wish wish) {
        this.wish = wish;
    }

    public List<WishReplyVo> getReplys() {
        return replys;
    }

    public void setReplys(List<WishReplyVo> replys) {
        this.replys = replys;
    }

    public RainbowPlanUser getBabyUserInfo() {
        return babyUserInfo;
    }

    public void setBabyUserInfo(RainbowPlanUser babyUserInfo) {
        this.babyUserInfo = babyUserInfo;
    }
}
